## twin-style-crystal-trinity 14.0.4

=== debian/changelog ===
twin-style-crystal-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 14:02:41 +0200

twin-style-crystal-trinity (1.0.5-0ubuntu3) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 Jul 2009 16:08:00 -0600

twin-style-crystal-trinity (1.0.5-0ubuntu2) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 05 March 2009 01:11:00 -0600

twin-style-crystal-trinity (1.0.5-0ubuntu1) intrepid; urgency=low

  * Added -trinity suffix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 05 Dec 2008 02:20:00 -0600

twin-style-crystal (1.0.5-0ubuntu4) hardy; urgency=low

  * Update kubuntu_02_hardyfication.diff, all buttons are in now

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 11 Mar 2008 10:25:13 +0100

twin-style-crystal (1.0.5-0ubuntu3) hardy; urgency=low

  * Added hardyfication patch by Stefan Skotte
  * Fixed packaging to use cdbs
  * Buildprep applied due to Makefile changes

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat, 16 Feb 2008 13:55:32 +0100

twin-style-crystal (1.0.5-0ubuntu2) hardy; urgency=low

  * removed shadow on inactive windows

 -- Stefan Skotte <sfs@enhance-it.dk>  Tue, 05 Feb 2008 14:46:34 +0100

twin-style-crystal (1.0.5-0ubuntu1) hardy; urgency=low

  * New upstream release.
  * Changed Maintainer as per Ubuntu spec.
  * Bumped compat file and debhelper to version 5.
  * Removed kubuntu_01_edgy_feisty.diff.uu - applied upstream.

 -- Jonathan Patrick Davies <jpatrick@kubuntu.org>  Sat, 27 Oct 2007 19:59:54 +0200

twin-style-crystal (1.0.2-1ubuntu1) feisty; urgency=low

  * Sync with debian.
  * Removed obsolete patch kubuntu_01_new_buttons.diff.uu
  * Added kubuntu_01_edgy_feisty.diff.uu, fixes edgy themes
    and renames it to Edgy/Feisty

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 22 Jan 2007 12:59:21 +0100

twin-style-crystal (1.0.2-1) unstable; urgency=low

  * New upstream release

 -- Sune Vuorela <debian@pusling.com>  Thu, 12 Oct 2006 09:56:35 +0200

twin-style-crystal (1.0.1-0ubuntu6) edgy; urgency=low

  * Improved buttons from Ken Wimer 

 -- Brandon Holtsclaw <imbrandon@kubuntu.org>  Wed, 20 Sep 2006 11:54:18 -0500

twin-style-crystal (1.0.1-0ubuntu5) edgy; urgency=low

  * Fix patch kubuntu_01_new_buttons.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 29 Aug 2006 15:07:56 +0100

twin-style-crystal (1.0.1-0ubuntu4) edgy; urge ncy=low

  * Improved close buttons from Ken Wimer

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 29 Aug 2006 11:57:33 +0100

twin-style-crystal (1.0.1-0ubuntu3) edgy; urgency=low

  * Improved buttons from Ken Wimer

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 24 Aug 2006 14:44:47 +0100

twin-style-crystal (1.0.1-0ubuntu2) edgy; urgency=low

  * Add kubuntu_01_new_buttons.diff.uu with new Edgy buttons 
    from Ken Wimer 

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 22 Aug 2006 18:42:24 +0100

twin-style-crystal (1.0.1-0ubuntu1) edgy; urgency=low

  * New Upstream Version
  * Merge with Debian
  * Debian patches removed, merged upstream

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Fri, 28 Jul 2006 00:56:02 +1000

twin-style-crystal (1.0.0-1) unstable; urgency=low

  * Initial release Closes: #364360

 -- Sune Vuorela <debian@pusling.com>  Wed,  5 Apr 2006 21:07:23 +0000

twin-style-crystal (0.9.9-0ubuntu4) dapper; urgency=low

  * Add missing build-dep on sharutils

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Apr 2006 20:27:43 +0200

twin-style-crystal (0.9.9-0ubuntu3) dapper; urgency=low

  * Add kubuntu_02_new_images.diff and 
    kubuntu_03_new_theme.diff with new style from Ken Wimer

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 13 Apr 2006 23:55:07 +0100

twin-style-crystal (0.9.9-0ubuntu2) dapper; urgency=low

  * Add kubuntu_01_branch.diff to include transparency 
    turn off feature

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 30 Mar 2006 15:04:13 +0100

twin-style-crystal (0.9.9-0ubuntu1) dapper; urgency=low

  [ Jonathan Patrick Davies ]
  * Initial release.

  [ Jonathan Riddell ]
  * GPL licence confirmed with author, 
    he sent me a new tar with COPYING file included

 -- Jonathan Patrick Davies <jpatrick@ubuntu.com>  Mon, 20 Feb 2006 16:12:54 +0100

## twin-style-crystal-trinity 14.0.5

=== debian/changelog ===
twin-style-crystal-trinity (4:14.0.5-0ubuntu17.04.0+0) zesty; urgency=low

  * Automated git build for r14.0.5

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 27 Jul 2018 08:55:24 +0200

## twin-style-crystal-trinity 14.0.11

=== CMakeLists.txt ===
############################################
#                                          #
#  Improvements and feedbacks are welcome  #
#                                          #
#  This file is released under GPL >= 3    #
#                                          #
############################################


cmake_minimum_required( VERSION 2.8.12 )


#### general package setup

project( twin-style-crystal )
set( VERSION R14.0.11 )


#### include essential cmake modules

include( FindPkgConfig          )
include( CheckFunctionExists    )
include( CheckSymbolExists      )
include( CheckIncludeFile       )
include( CheckLibraryExists     )
include( CheckCSourceCompiles   )
include( CheckCXXSourceCompiles )


#### include our cmake modules

set( CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/cmake/modules" )
include( TDEMacros )


##### setup install paths

include( TDESetupPaths )
tde_setup_paths( )


##### optional stuff

option( WITH_ALL_OPTIONS    "Enable all optional support" OFF )
option( WITH_GCC_VISIBILITY "Enable fvisibility and fvisibility-inlines-hidden" ${WITH_ALL_OPTIONS} )


##### user requested modules

option( BUILD_ALL          "Build all" ON )
option( BUILD_TRANSLATIONS "Build translations"  ${BUILD_ALL} )


##### configure checks

include( ConfigureChecks.cmake )


###### global compiler settings

add_definitions( -DHAVE_CONFIG_H )

set( CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} ${TQT_CXX_FLAGS}" )
set( CMAKE_SHARED_LINKER_FLAGS "${CMAKE_SHARED_LINKER_FLAGS} -Wl,--no-undefined" )
set( CMAKE_MODULE_LINKER_FLAGS "${CMAKE_MODULE_LINKER_FLAGS} -Wl,--no-undefined" )


##### directories

add_subdirectory( client )
add_subdirectory( pics )


##### other data

tde_conditional_add_project_translations( BUILD_TRANSLATIONS )


##### write configure files

configure_file( config.h.cmake config.h @ONLY )

## twin-style-crystal-trinity 14.0.6

=== debian/changelog ===
twin-style-crystal-trinity (4:14.0.6-0ubuntu17.10.0+0) artful; urgency=low

  * Automated git build for r14.0.6

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 06 Mar 2019 02:56:53 +0100

=== debian/control ===
Source: twin-style-crystal-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Sune Vuorela <debian@pusling.com>
Build-Depends: debhelper (>= 7.0.50~), quilt, cdbs, tdebase-trinity-dev, sharutils, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: twin-style-crystal-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kwin-style-crystal-kde3 (<< 4:14.0.0~), kwin-style-crystal-trinity (<< 4:14.0.0~)
Breaks: kwin-style-crystal-kde3 (<< 4:14.0.0~), kwin-style-crystal-trinity (<< 4:14.0.0~)
Description: semi transparant window decoration for Trinity
 Crystal offers you pseudo transparent titlebar, buttons and borders
 transparent, so you can see more of your lovely background image
 Transparancy and buttons can be costumized to match your wishes.
 Offers rounded corners as well
 .
 And it is of course nice to look at. Upstream says:
 "- Don't forget to breathe, while drooling."

## twin-style-crystal-trinity 14.0.8

=== debian/changelog ===
twin-style-crystal-trinity (4:14.0.8-0ubuntu12.04.0+0) precise; urgency=low

  * Automated git build for r14.0.8

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 08 Apr 2020 10:57:14 +0200

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include debian/cdbs/debian-tde.mk

DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include/tde
DEB_CONFIGURE_MANDIR := /opt/trinity/share/man
DEB_CONFIGURE_PREFIX := /opt/trinity
DEB_CONFIGURE_INFODIR := /opt/trinity/share/info

cdbs_configure_flags := --with-qt-dir=/usr/share/qt3 --disable-rpath --with-xinerama $(cdbs_kde_enable_final) $(cdbs_kde_enable_debug)

DEB_CONFIGURE_EXTRA_FLAGS := --prefix=/opt/trinity --with-extra-libs=/opt/trinity/lib

DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
                               && echo xz || echo bzip2)

post-patches:: debian/stamp-bootstrap

debian/stamp-bootstrap:
ifneq "$(wildcard /usr/share/libtool/ltmain.sh)" ""
	cp -f /usr/share/libtool/ltmain.sh admin/ltmain.sh
endif
ifneq "$(wildcard /usr/share/libtool/config/ltmain.sh)" ""
	cp -f /usr/share/libtool/config/ltmain.sh admin/ltmain.sh
endif
ifneq "$(wildcard /usr/share/libtool/build-aux/ltmain.sh)" ""
	cp -f /usr/share/libtool/build-aux/ltmain.sh admin/ltmain.sh
endif
	cp -f /usr/share/aclocal/libtool.m4 admin/libtool.m4.in
	
	make -f admin/Makefile.common cvs
	touch debian/stamp-bootstrap

## twin-style-crystal-trinity 14.0.9

=== debian/changelog ===
twin-style-crystal-trinity (4:14.0.9-0ubuntu19.04.0+0) disco; urgency=low

  * Automated git build for r14.0.9

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 09 Oct 2020 11:19:15 +0200

## twin-style-crystal-trinity 14.0.10

=== debian/changelog ===
twin-style-crystal-trinity (4:14.0.10-0ubuntu19.10.0+0) eoan; urgency=low

  * Automated git build for r14.0.10

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 04 Apr 2021 16:10:05 +0200

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: twin-style-crystal-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Sune Vuorela <debian@pusling.com>
-Build-Depends: debhelper (>= 7.0.50~), quilt, cdbs, tdebase-trinity-dev, sharutils, automake, autoconf, libtool, libltdl-dev
+Build-Depends: debhelper (>= 9~), quilt, cdbs, tdebase-trinity-dev, sharutils, automake, autoconf, libtool, libltdl-dev
 Standards-Version: 3.8.4
 
 Package: twin-style-crystal-trinity

=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,6 @@
 cdbs_configure_flags := --with-qt-dir=/usr/share/qt3 --disable-rpath --with-xinerama $(cdbs_kde_enable_final) $(cdbs_kde_enable_debug)
 
 DEB_CONFIGURE_EXTRA_FLAGS := --prefix=/opt/trinity --with-extra-libs=/opt/trinity/lib
-
-DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
-                               && echo xz || echo bzip2)
 
 post-patches:: debian/stamp-bootstrap

## twin-style-crystal-trinity 14.0.11

=== debian/changelog ===
twin-style-crystal-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#twin-style-crystal

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 08 Jul 2021 03:29:46 +0200

## twin-style-crystal-trinity 14.0.12

=== debian/changelog ===
twin-style-crystal-trinity (4:14.0.12-0ubuntu20.10.0+0) groovy; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#twin-style-crystal

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 02 Feb 2022 15:52:59 +0100

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Sune Vuorela <debian@pusling.com>
-Build-Depends: debhelper (>= 9~), quilt, cdbs, tdebase-trinity-dev, sharutils, automake, autoconf, libtool, libltdl-dev
+Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake-trinity, ninja-build, tdebase-trinity-dev
 Standards-Version: 3.8.4
 
 Package: twin-style-crystal-trinity
@@ -19,4 +19,3 @@
  .
  And it is of course nice to look at. Upstream says:
  "- Don't forget to breathe, while drooling."
-

## twin-style-crystal-trinity 14.0.13

=== debian/changelog ===
twin-style-crystal-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#twin-style-crystal

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 14 Sep 2022 22:35:19 +0200

## twin-style-crystal-trinity 14.1.0

=== debian/changelog ===
twin-style-crystal-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#twin-style-crystal

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 14 Jan 2023 18:47:51 +0100

## twin-style-crystal-trinity 14.1.1

=== debian/changelog ===
twin-style-crystal-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#twin-style-crystal

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 15 Aug 2023 13:07:24 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Sune Vuorela <debian@pusling.com>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake-trinity, ninja-build, tdebase-trinity-dev
+Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdebase-trinity-dev
 Standards-Version: 3.8.4
 
 Package: twin-style-crystal-trinity

## twin-style-crystal-trinity 14.1.2

=== debian/changelog ===
twin-style-crystal-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#twin-style-crystal

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 07 Apr 2024 01:37:36 +0200

## twin-style-crystal-trinity 14.1.3

=== debian/changelog ===
twin-style-crystal-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#twin-style-crystal

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Jul 2024 15:47:56 +0200

## twin-style-crystal-trinity 14.1.4

=== debian/changelog ===
twin-style-crystal-trinity (4:14.1.4-0ubuntu25.04.0+0) plucky; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#twin-style-crystal

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 14 Apr 2025 09:06:08 +0200

## twin-style-crystal-trinity 14.1.5~pre0

=== debian/changelog ===
twin-style-crystal-trinity (4:14.1.5~pre0-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 6ee9fed5353e9b99793607c914fd4f70683ef15a
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#twin-style-crystal

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

## twin-style-crystal-trinity 14.1.5

=== pics/CMakeLists.txt ===

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIBRARY_DIRS}
)


##### embedtool (executable)

tde_add_executable( embedtool AUTOMOC

  SOURCES
        embedtool.cpp
  LINK
     ${TQT_LIBRARIES}
)


##### generate embeded images

file( GLOB images */*.png )

add_custom_command(
  OUTPUT tiles.h
  COMMAND embedtool ${images} > tiles.h
  COMMENT "Generating Button Themes..."
)

add_custom_target( embed-tiles DEPENDS tiles.h )


file( GLOB overlays *overlay.png )

add_custom_command(
  OUTPUT overlays.h
  COMMAND embedtool ${overlays} > overlays.h
  COMMENT "Generating Overlays..."
)

add_custom_target( embed-overlays DEPENDS overlays.h )

=== debian/changelog ===
twin-style-crystal-trinity (4:14.1.5-0ubuntu25.04.0+0) plucky; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#twin-style-crystal

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Sune Vuorela <debian@pusling.com>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdebase-trinity-dev
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdebase-trinity-dev
 Standards-Version: 3.8.4
 
 Package: twin-style-crystal-trinity

## twin-style-crystal-trinity 14.1.6~pre0

=== debian/changelog ===
twin-style-crystal-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 6ee9fed5353e9b99793607c914fd4f70683ef15a
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#twin-style-crystal

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

## twin-style-crystal-trinity 14.1.6~pre1

=== debian/changelog ===
twin-style-crystal-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 37f37b8a59e5471d6087fc1f494904f9654e70ed
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#twin-style-crystal

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:16:45 +0100

## twin-style-crystal-trinity 14.2.0~pre36

=== client/CMakeLists.txt ===
tde_import( twin )

add_subdirectory( config )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_BINARY_DIR}/pics
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIBRARY_DIRS}
)


##### twin_crystal (kpart)

tde_add_kpart( twin_crystal AUTOMOC

  SOURCES
        buttonimage.cpp
        crystalbutton.cpp
        crystalclient.cpp
        imageholder.cpp
        myrootpixmap.cpp
  LINK
     tdecore-shared
     tdeui-shared
     tdecorations-shared

  DEPENDENCIES
    embed-tiles
    embed-overlays

  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data

tde_create_translated_desktop(
    SOURCE crystal.desktop
    DESTINATION ${DATA_INSTALL_DIR}/twin
)

=== debian/changelog ===
twin-style-crystal-trinity (4:14.2.0~pre36-0debian11.0.0+6) bullseye; urgency=low

  * Automated git build for 89556bfdd70e1053709ee0a33be13c696c80a737
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#twin-style-crystal

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200

=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Package: twin-style-crystal-trinity
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: kwin-style-crystal-kde3 (<< 4:14.0.0~), kwin-style-crystal-trinity (<< 4:14.0.0~)
-Breaks: kwin-style-crystal-kde3 (<< 4:14.0.0~), kwin-style-crystal-trinity (<< 4:14.0.0~)
+Replaces: kwin-style-crystal-trinity (<< 4:14.0.0~)
+Breaks: kwin-style-crystal-trinity (<< 4:14.0.0~)
 Description: semi transparant window decoration for Trinity
  Crystal offers you pseudo transparent titlebar, buttons and borders
  transparent, so you can see more of your lovely background image

## twin-style-crystal-trinity 14.2.0~pre37

=== debian/changelog ===
twin-style-crystal-trinity (4:14.2.0~pre37-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for a890e7c3a997340bbe5edc4bc272a6fb7b61671e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#twin-style-crystal

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:12:33 +0100
